Subject: Re: SNNS question...
From: [email-masked] (Arlindo da Silva)

24 Mar 1998 18:09:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked] (Arlindo da Silva)

Michael,

> 
> I keep getting this message when I try to run SNNS.
> 
> I have installed SNNS and the xwin32 programs.
> 
> "ERROR:  Can't open display: localhost :0"
> 
> I'm trying to run this on my Windows95 machine.
> 
> Can you please make a suggestion as to what I need to check
> or where to turn to for help?
>

It appears that your DISPLAY is not set properly. From bash:

    DISPLAY=localhost:0.0; export DISPLAY

From COMMAND.COM:

    set DISPLAY=localhost:0.0

Also, make sure that you actually start x-win32 before running
your X client (SNNS).

  Good Luck,

	Arlindo.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".